<?php

namespace FiloBlu\Rma\Api;

use Magento\Framework\DataObject;
use Magento\Rma\Api\Data\RmaInterface;

interface RmaManagementInterface
{
    /**
     * @param int $orderId
     * @return DataObject
     */
    public function getReturnableItems(int $orderId);

    /**
     * @param RmaInterface $data
     * @return DataObject
     */
    public function getReturnTypes(RmaInterface $data);

}
